{#
    LimeSurvey
    Copyright (C) 2007-2017 The LimeSurvey Project Team / Louis Gac
    All rights reserved.
    License: GNU/GPL License v2 or later, see LICENSE.php
    LimeSurvey is free software. This version may have been modified pursuant
    to the GNU General Public License, and as distributed it includes or
    is derivative of works licensed under the GNU General Public License or
    other free or open source software licenses.
    See COPYRIGHT.php for copyright notices and details.



    (¯`·._.·(¯`·._.· Outer Frame  ·._.·´¯)·._.·´¯)

    This div will often change from a template to another.
    So, to keep changes between ls-inherited templates as slighty as possible, we put it in a separated file

#}
<!-- outer frame container -->
<main class="{{ aSurveyInfo.class.outerframe }}  {% if (aSurveyInfo.options.container == "on") %} container-md {% else %} container-fluid {% endif %} " id="{{ aSurveyInfo.id.outerframe }}" tabindex="-1" role="main" {{ aSurveyInfo.attr.outerframe }}>
    {# Include progress bar #}
    {{ include('./subviews/header/progress_bar.twig') }}
    {# Wich file to include for content is decided inside the layout #}
    {% include './subviews/content/mainrow.twig' with {'include_content': include_content } %}
</main>
